Page MenuHomePhabricator

Test 2-pass Theora .ogv transcoding more thoroughly off-site
Closed, DeclinedPublic

Event Timeline

brion created this task.Oct 19 2015, 4:29 PM
brion updated the task description. (Show Details)
brion raised the priority of this task from to Needs Triage.
brion claimed this task.
brion added a project: TimedMediaHandler.
brion added a subscriber: brion.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 19 2015, 4:29 PM
TheDJ moved this task from Backlog to Transcoding on the TimedMediaHandler board.Oct 21 2015, 6:58 PM
TheDJ changed the task status from Open to Stalled.Feb 18 2016, 4:24 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptFeb 18 2016, 4:24 PM
brion closed this task as Declined.Sep 13 2017, 5:11 PM

Abandoning, we've dropped Theora derivative generation due to ongoing issues with the mostly-unmaintained ffmpeg2theora.